@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Mukta:wght@500;600;700&display=swap");
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  word-break: break-word;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: baseline;
  background: transparent;
}

html, body {
  font-size: 62.5%;
  overflow-x: hidden;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

li {
  list-style-type: none;
}

blockquote, q {
  quotes: none;
}

blockquote::before, blockquote::after, q::before, q::after {
  content: '';
  content: none;
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  border: none;
}

picture {
  max-width: 100%;
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

br {
  line-height: 0;
}

input, textarea, select, button {
  font: inherit;
}

/* safariでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  border: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}

input[type="submit"]:focus,
input[type="button"]:focus {
  outline-offset: -2px;
}

/*------------------------------------------------------------
	basic
------------------------------------------------------------*/
body {
  -webkit-text-size-adjust: 100%;
  font-family: 'Noto Sans JP','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', '游ゴシック', 'YuGothic', 'メイリオ', 'Meiryo', sans-serif;
  font-size: min(1.8vw,18px);
  font-weight: 600;
  line-height: 1.6;
  color: var(--text);
  text-align: center;
  position: relative;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 3.64583vw;
    -webkit-font-feature-settings: 'palt' 1;
    font-feature-settings: 'palt' 1;
  }
}

@media (hover: hover) {
  a:not(:is([class*=--disabled], [class*=is-disabled], [disabled])):hover {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:not(:is([class*=--disabled], [class*=is-disabled], [disabled])):hover:hover {
    opacity: .8;
  }
}

header {
  width: 100%;
}

@media screen and (max-width: 768px) {
  header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

header.fixed {
  position: fixed;
  background: var(--white);
  border-bottom: 1px solid #dadada;
  z-index: 100;
}

header .inner_h {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  height: min(6.52778vw,94px);
  padding: 0 min(4.16667vw,60px);
}

@media screen and (max-width: 768px) {
  header .inner_h {
    height: 15.625vw;
    padding: 0 5.20833vw;
  }
}

@media screen and (max-width: 768px) {
  header .header_logo {
    position: relative;
    z-index: 100;
  }
}

header .header_logo img {
  width: min(17.5vw,252px);
}

@media screen and (max-width: 768px) {
  header .header_logo img {
    width: 30.46875vw;
  }
}

.nav_btn_wrap {
  display: none;
}

@media screen and (max-width: 768px) {
  .nav_btn_wrap {
    display: block;
  }
}

.nav_btn_wrap .nav_btn {
  position: relative;
  z-index: 100;
  cursor: pointer;
  width: 5.98958vw;
  height: 4.6875vw;
}

.nav_btn_wrap .nav_btn span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 2px;
  margin: auto;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  background-color: var(--text);
}

.nav_btn_wrap .nav_btn::before, .nav_btn_wrap .nav_btn::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  height: 2px;
  margin: auto;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  background-color: var(--text);
  border-radius: 10px;
  overflow: hidden;
}

.nav_btn_wrap .nav_btn::before {
  top: 0;
}

.nav_btn_wrap .nav_btn::after {
  bottom: 0;
}

.nav_btn_wrap .nav_btn.open::before {
  bottom: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: var(--text);
}

.nav_btn_wrap .nav_btn.open::after {
  top: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: var(--text);
}

.nav_btn_wrap .nav_btn.open span {
  opacity: 0;
  background-color: var(--text);
}

.nav_wrap {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nav_wrap {
    display: block;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    margin: 15.625vw 0 0;
    padding: 0 0 31.25vw;
    z-index: 80;
    background: var(--primary);
    -webkit-transform: translateY(-80px);
    -ms-transform: translateY(-80px);
    transform: translateY(-80px);
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity 0.25s ease, -webkit-transform 0.45s cubic-bezier(0.22, 1, 0.36, 1);
    transition: opacity 0.25s ease, -webkit-transform 0.45s cubic-bezier(0.22, 1, 0.36, 1);
    -o-transition: transform 0.45s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.25s ease;
    transition: transform 0.45s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.25s ease;
    transition: transform 0.45s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.25s ease, -webkit-transform 0.45s cubic-bezier(0.22, 1, 0.36, 1);
  }
}

.nav_wrap.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  pointer-events: auto;
}

.nav_wrap nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: min(4.16667vw,60px);
}

@media screen and (max-width: 768px) {
  .nav_wrap nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 7.8125vw;
  }
}

.nav_wrap .nav_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: min(4.16667vw,60px);
}

@media screen and (max-width: 768px) {
  .nav_wrap .nav_list {
    display: block;
    width: 100%;
  }
}

.nav_wrap .nav_list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .nav_wrap .nav_list li {
    display: block;
  }
}

.nav_wrap .nav_list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: min(1.11111vw,16px);
  position: relative;
}

@media screen and (max-width: 768px) {
  .nav_wrap .nav_list li a {
    padding: 7.8125vw 0 7.8125vw 20.83333vw;
    font-size: 4.16667vw;
    border-bottom: 1px solid #707070;
    color: var(--white);
  }
}

@media screen and (min-width: 769px) {
  .nav_wrap .nav_list li a.nav_link::after {
    content: "";
    position: absolute;
    top: 50%;
    right: min(-1.66667vw,-24px);
    width: min(0.55556vw,8px);
    height: min(0.55556vw,8px);
    border-bottom: 2px solid #00A1E0;
    border-right: 2px solid #00A1E0;
    -webkit-transform: translateY(-60%) rotate(45deg);
    -ms-transform: translateY(-60%) rotate(45deg);
    transform: translateY(-60%) rotate(45deg);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
  }
}

@media screen and (min-width: 769px) and (max-width: 768px) {
  .nav_wrap .nav_list li a.nav_link::after {
    width: 2.60417vw;
    height: 2.60417vw;
  }
}

@media screen and (max-width: 768px) {
  .nav_wrap .nav_list li a.nav_link::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 2em;
    width: 30px;
    height: 30px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: url(../img/sp/ic-ft-arr.png) no-repeat left top/100%;
  }
}

@media screen and (max-width: 768px) and (max-width: 768px) {
  .nav_wrap .nav_list li a.nav_link::before {
    width: 7.29167vw;
    height: 7.29167vw;
    left: 9.11458vw;
  }
}

.nav_wrap .nav_list li.common_btn {
  width: min(15.27778vw,220px);
}

@media screen and (max-width: 768px) {
  .nav_wrap .nav_list li.common_btn {
    width: 62.5vw;
    margin-inline: auto;
  }
}

.nav_wrap .nav_list li.common_btn a {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: min(0.69444vw,10px) min(0.69444vw,10px);
  border-radius: 50vh;
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .nav_wrap .nav_list li.common_btn a {
    padding: 3.90625vw 1.30208vw;
  }
}

.nav_wrap .nav_list li.common_btn a.inquiry_link {
  background: var(--orange);
  border: 2px solid var(--orange);
  color: var(--white);
}

.nav_wrap .nav_list li.common_btn a.inquiry_link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: min(0.97222vw,14px);
  width: min(0.55556vw,8px);
  height: min(0.55556vw,8px);
  border-bottom: 2px solid var(--white);
  border-right: 2px solid var(--white);
  -webkit-transform: translateY(-60%) rotate(-45deg);
  -ms-transform: translateY(-60%) rotate(-45deg);
  transform: translateY(-60%) rotate(-45deg);
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

@media screen and (max-width: 768px) {
  .nav_wrap .nav_list li.common_btn a.inquiry_link::after {
    right: 3.90625vw;
    width: 2.60417vw;
    height: 2.60417vw;
  }
}

.nav_wrap .nav_list li.common_btn a.inquiry_link .contacts {
  padding-right: min(0.41667vw,6px);
}

@media screen and (max-width: 768px) {
  .nav_wrap .nav_list li.common_btn a.inquiry_link .contacts {
    padding-right: 1.30208vw;
  }
}

.nav_wrap .nav_list li.common_btn a.plan_link {
  background: var(--white);
  border: 2px solid var(--orange);
  color: var(--orange);
}

@media screen and (max-width: 768px) {
  .nav_wrap .nav_list li.common_btn a.plan_link {
    margin-block: 7.8125vw 0;
  }
}

.nav_wrap .nav_list li.common_btn a.plan_link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: min(0.97222vw,14px);
  width: min(0.55556vw,8px);
  height: min(0.55556vw,8px);
  border-bottom: 2px solid var(--orange);
  border-right: 2px solid var(--orange);
  -webkit-transform: translateY(-60%) rotate(-45deg);
  -ms-transform: translateY(-60%) rotate(-45deg);
  transform: translateY(-60%) rotate(-45deg);
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

@media screen and (max-width: 768px) {
  .nav_wrap .nav_list li.common_btn a.plan_link::after {
    right: 3.90625vw;
    width: 2.60417vw;
    height: 2.60417vw;
  }
}

section .inner {
  max-width: 1000px;
  width: 90%;
  margin-inline: auto;
  padding-block: min(10vw,100px);
}

@media screen and (max-width: 768px) {
  section .inner {
    padding-block: 15.625vw;
  }
}

section .inner .section_ttl {
  display: inline-block;
  margin-block: 0 min(3vw,30px);
  font-size: min(4.8vw,48px);
  font-weight: 600;
  color: var(--primary);
}

@media screen and (max-width: 768px) {
  section .inner .section_ttl {
    font-size: 6.77083vw;
    margin-block: 0 5.46875vw;
    line-height: 1.4;
  }
}

section .inner .section_ttl span {
  display: block;
  font-weight: 600;
  color: var(--subtitle);
  font-size: min(2.8vw,28px);
  letter-spacing: .02em;
}

@media screen and (max-width: 768px) {
  section .inner .section_ttl span {
    font-size: 4.16667vw;
  }
}

section .inner .lead {
  font-size: min(3vw,30px);
  font-weight: 600;
  margin-block: 0 min(5vw,50px);
}

@media screen and (max-width: 768px) {
  section .inner .lead {
    font-size: 5.20833vw;
    margin-block: 0 10.41667vw;
  }
  section .inner .lead span {
    display: inline-block;
    margin-block: 7.8125vw 0;
  }
}

section .inner .en {
  font-family: 'Mukta Mahee', sans-serif;
}

/* -----------------------------------------------------
	footer
----------------------------------------------------- */
footer {
  padding: min(4vw,40px) 0;
  background: #373B47;
}

@media screen and (max-width: 768px) {
  footer {
    padding: 11.71875vw 3.90625vw;
  }
}

footer .inner {
  max-width: 1000px;
  width: 95%;
  margin: 0 auto;
  color: #fff;
  text-align: left;
}

footer .inner .footer_wrap_t {
  display: inline-block;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  footer .inner .footer_wrap_t {
    display: block;
    margin-bottom: 5.20833vw;
  }
}

footer .inner .footer_wrap_t span {
  font-size: min(1.4vw,14px);
}

@media screen and (max-width: 768px) {
  footer .inner .footer_wrap_t span {
    display: block;
    font-size: 3.64583vw;
  }
}

footer .inner .footer_wrap_t a {
  display: inline-block;
  font-size: min(3.4vw,34px);
  font-weight: 700;
  padding: 0 min(0.8vw,8px);
}

@media screen and (min-width: 769px) {
  footer .inner .footer_wrap_t a {
    pointer-events: none;
  }
}

@media screen and (max-width: 768px) {
  footer .inner .footer_wrap_t a {
    padding: 5.20833vw 0;
    font-size: 7.8125vw;
  }
}

footer .inner .footer_wrap_b {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 768px) {
  footer .inner .footer_wrap_b {
    display: block;
  }
}

footer .inner .footer_wrap_b .text {
  font-size: min(1.6vw,16px);
}

@media screen and (max-width: 768px) {
  footer .inner .footer_wrap_b .text {
    font-size: 3.64583vw;
    line-height: 1.4;
  }
}

footer .inner .footer_wrap_b nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: min(2.77778vw,40px);
}

@media screen and (max-width: 768px) {
  footer .inner .footer_wrap_b nav ul {
    padding: 5.20833vw 0;
    margin-left: 0;
  }
}

footer .inner .footer_wrap_b nav ul li {
  font-size: min(0.83333vw,12px);
}

@media screen and (max-width: 768px) {
  footer .inner .footer_wrap_b nav ul li {
    font-size: 3.25521vw;
  }
}

footer .inner .footer_wrap_b nav ul li + li {
  margin-left: 20px;
}

@media screen and (max-width: 768px) {
  footer .inner .footer_wrap_b nav ul li + li {
    margin-left: 7.8125vw;
  }
}

footer .inner .copy {
  font-size: min(0.83333vw,12px);
}

@media screen and (max-width: 768px) {
  footer .inner .copy {
    font-size: 2.86458vw;
  }
}

.pc {
  display: block;
}

.pc._inline {
  display: inline;
}

.pc._inline-block {
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .sp._inline {
    display: inline;
  }
  .sp._inline-block {
    display: inline-block;
  }
}

:root {
  --gradation: linear-gradient(
    -90deg,
    rgba(156, 103, 185, 0.18) 0%,
    rgba(67, 114, 199, 0.18) 66.34615659713745%,
    rgba(59, 123, 201, 0.18) 85.57692170143127%,
    rgba(41, 143, 208, 0.18) 100%
  );
  --gradation2: linear-gradient(
    -90deg,
    rgba(156, 103, 185, 1) 0%,
    rgba(67, 114, 199, 1) 66.34615659713745%,
    rgba(59, 123, 201, 1) 85.57692170143127%,
    rgba(41, 143, 208, 1) 100%
  );
  --pcshadow-box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05);
  --white: #ffffff;
  --orange: #ff7733;
  --secondary1: #f1f8fc;
  --primary: #2990d0;
  --text: #232323;
  --subtitle: #606060;
  --graybg: #f8f8f8;
  --secondary2: #e0e5f4;
  --grayborder: #dddddd;
}

/* -----------------------------------------------------
	kv
----------------------------------------------------- */
.kv {
  margin-block: min(6.52778vw,94px) 0;
  background: url(../img/kv_bg.png) no-repeat center center/cover;
}

@media screen and (max-width: 768px) {
  .kv {
    margin-block: 13.02083vw 0;
    background: url(../img/sp/kv_bg.png) no-repeat center center/cover;
  }
}

.kv_inner {
  display: -webkit-box;
  /*Android4.3*/
  display: -ms-flexbox;
  /*IE10*/
  display: -webkit-flex;
  /*PC-Safari,iOS8.4*/
  display: flex;
  -ms-flex-align: center;
  /*IE10*/
  -webkit-box-align: center;
  /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-align-items: center;
  /* Safari6.1以降 */
  align-items: center;
  -ms-flex-pack: justify;
  /*IE10*/
  -webkit-box-pack: justify;
  /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-justify-content: space-between;
  /* Safari6.1以降 */
  justify-content: space-between;
  max-width: 1000px;
  width: 95%;
  margin: 0 auto;
  padding-block: min(6vw,60px);
}

@media screen and (max-width: 768px) {
  .kv_inner {
    display: block;
    padding-block: 15.625vw;
    padding-inline: 7.8125vw;
  }
}

.kv_inner_txt {
  width: min(50vw,500px);
}

@media screen and (max-width: 768px) {
  .kv_inner_txt {
    width: 100%;
  }
}

.kv_inner_img {
  width: min(45vw,450px);
}

@media screen and (max-width: 768px) {
  .kv_inner_img {
    width: 100%;
    margin-block: 7.8125vw 0;
  }
}

.btn_col {
  display: -webkit-box;
  /*Android4.3*/
  display: -ms-flexbox;
  /*IE10*/
  display: -webkit-flex;
  /*PC-Safari,iOS8.4*/
  display: flex;
  -ms-flex-align: center;
  /*IE10*/
  -webkit-box-align: center;
  /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-align-items: center;
  /* Safari6.1以降 */
  align-items: center;
  -ms-flex-pack: center;
  /*IE10*/
  -webkit-box-pack: center;
  /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-justify-content: center;
  /* Safari6.1以降 */
  justify-content: center;
  gap: min(3.2vw,32px);
}

@media screen and (max-width: 768px) {
  .btn_col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 6.51042vw;
  }
}

.btn_col li {
  width: calc(100% / 2);
}

@media screen and (max-width: 768px) {
  .btn_col li {
    width: 100%;
  }
}

.btn_col li .text {
  display: -webkit-box;
  /*Android4.3*/
  display: -ms-flexbox;
  /*IE10*/
  display: -webkit-flex;
  /*PC-Safari,iOS8.4*/
  display: flex;
  -ms-flex-align: center;
  /*IE10*/
  -webkit-box-align: center;
  /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-align-items: center;
  /* Safari6.1以降 */
  align-items: center;
  -ms-flex-pack: center;
  /*IE10*/
  -webkit-box-pack: center;
  /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-justify-content: center;
  /* Safari6.1以降 */
  justify-content: center;
  margin-block: 0 min(1.2vw,12px);
}

@media screen and (max-width: 768px) {
  .btn_col li .text {
    font-size: 4.16667vw;
    font-weight: 700;
    margin-block: 0 2.60417vw;
  }
}

.btn_col li .text::before, .btn_col li .text::after {
  content: '';
  display: block;
  background-color: var(--text);
  height: 2px;
  width: 1.2em;
}

@media screen and (max-width: 768px) {
  .btn_col li .text::before, .btn_col li .text::after {
    height: 0.52083vw;
    width: 5.20833vw;
  }
}

.btn_col li .text::before {
  margin-right: 0.4em;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
  .btn_col li .text::before {
    margin-right: 1.30208vw;
  }
}

.btn_col li .text::after {
  margin-left: 0.4em;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media screen and (max-width: 768px) {
  .btn_col li .text::after {
    margin-left: 1.30208vw;
  }
}

.btn_col li a {
  display: block;
  color: #fff;
  font-size: min(2.4vw,24px);
  font-weight: 700;
  border-radius: 8px;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  padding-block: min(2.2vw,22px);
  padding-inline: 0 min(4vw,40px);
  background: var(--orange);
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .btn_col li a {
    font-size: 5.20833vw;
    border-radius: 1.5625vw;
    padding-block: 4.94792vw;
    padding-inline: 0 11.19792vw;
  }
}

.btn_col li a::after {
  content: '無料';
  display: block;
  font-size: min(2vw,20px);
  color: var(--text);
  padding: 0 min(2vw,20px);
  border-radius: 50vh;
  position: absolute;
  top: 50%;
  right: 0.8em;
  background: rgba(255, 255, 255, 0.7);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

@media screen and (max-width: 768px) {
  .btn_col li a::after {
    font-size: 4.16667vw;
    padding: 0 3.64583vw;
    right: 3.125vw;
  }
}

.btn_col li:first-child a {
  background: var(--primary);
}

.scrolls {
  padding-block: min(10vw,100px) min(10vw,100px);
}

@media screen and (max-width: 768px) {
  .scrolls {
    padding-block: 15.625vw;
  }
}

.scrolls .text_area {
  display: inline-block;
  margin-block: 0 min(4vw,40px);
  position: relative;
}

@media screen and (max-width: 768px) {
  .scrolls .text_area {
    margin-block: 0 7.8125vw;
  }
}

.scrolls .text_area::before, .scrolls .text_area::after {
  content: "";
  display: block;
  width: min(6.6vw,66px);
  height: min(13.1vw,131px);
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background-size: contain;
  background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
  .scrolls .text_area::before, .scrolls .text_area::after {
    width: 9.11458vw;
    height: 17.57813vw;
  }
}

.scrolls .text_area::before {
  background-image: url(../img/company_left.png);
  left: min(-4vw,-40px);
}

@media screen and (max-width: 768px) {
  .scrolls .text_area::before {
    left: -9.11458vw;
  }
}

.scrolls .text_area::after {
  background-image: url(../img/company_right.png);
  right: min(-4vw,-40px);
}

@media screen and (max-width: 768px) {
  .scrolls .text_area::after {
    right: -9.11458vw;
  }
}

.scrolls .text_area .text_medium {
  font-size: min(3.2vw,32px);
}

@media screen and (max-width: 768px) {
  .scrolls .text_area .text_medium {
    font-size: 5.20833vw;
  }
}

.scrolls .text_area .text_large {
  font-size: min(5vw,50px);
  font-weight: 700;
  background: var(--gradation2);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media screen and (max-width: 768px) {
  .scrolls .text_area .text_large {
    font-size: 9.375vw;
    line-height: 1.2;
    margin-block: 1.30208vw 0;
  }
  .scrolls .text_area .text_large span {
    font-size: 7.8125vw;
  }
}

.scroll-background {
  width: 100%;
  height: 180px;
  background-image: url(/service/mikata/images/top/top-new/logo.png);
  background-repeat: repeat-x;
  background-size: auto 100%;
  -webkit-animation: scrollBg 40s linear infinite;
  animation: scrollBg 40s linear infinite;
  background-position: 0 0;
}

@media screen and (max-width: 768px) {
  .scroll-background {
    height: 50.78125vw;
  }
}

@-webkit-keyframes scrollBg {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -3400px 0;
  }
}

@keyframes scrollBg {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -3400px 0;
  }
}

/* -----------------------------------------------------
	company
----------------------------------------------------- */
.company .inner {
  padding-block: min(4vw,40px) 0;
}

@media screen and (max-width: 768px) {
  .company .inner {
    padding-block: 10.41667vw 0;
  }
}

/* -----------------------------------------------------
	problem
----------------------------------------------------- */
.problem {
  background: var(--graybg);
}

.problem_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: min(4vw,40px) min(2vw,20px);
  position: relative;
}

@media screen and (max-width: 768px) {
  .problem_list {
    gap: 6.51042vw 3.90625vw;
    padding-block: 0 10.41667vw;
  }
}

.problem_list::before, .problem_list::after {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
}

.problem_list::before {
  width: min(8.9vw,89px);
  height: min(32vw,320px);
  top: min(-12vw,-120px);
  left: min(-10vw,-100px);
  background-image: url(../img/problem_img01.png);
}

@media screen and (max-width: 768px) {
  .problem_list::before {
    width: 11.58854vw;
    height: 41.66667vw;
    top: auto;
    left: 0;
    bottom: 1.30208vw;
  }
}

.problem_list::after {
  width: min(8.9vw,97px);
  height: min(32vw,397px);
  right: min(-10vw,-100px);
  bottom: min(-2vw,-20px);
  background-image: url(../img/problem_img02.png);
}

@media screen and (max-width: 768px) {
  .problem_list::after {
    width: 12.63021vw;
    height: 51.69271vw;
    right: 0;
  }
}

.problem_item {
  width: calc(100% / 3 - min(2vw,20px));
  background: var(--white);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-block: min(6vw,60px);
  -webkit-box-shadow: var(--pcshadow-box-shadow);
  box-shadow: var(--pcshadow-box-shadow);
  border-radius: 8px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .problem_item {
    width: calc(100% / 2 - 2.60417vw);
    border-radius: 1.30208vw;
    padding-block: 7.8125vw;
  }
  .problem_item:last-of-type {
    padding-block: 3.90625vw;
  }
}

@media screen and (min-width: 769px) {
  .problem_item:nth-of-type(n+4) {
    padding-block: min(3vw,30px);
  }
}

.problem_item::before {
  content: "“";
  display: inline-block;
  font-size: min(6.8vw,68px);
  position: absolute;
  top: -0.3em;
  left: 0.4em;
  line-height: 1;
  background: var(--gradation2);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media screen and (max-width: 768px) {
  .problem_item::before {
    font-size: 10.41667vw;
  }
}

.problem_text {
  font-size: min(2.5vw,25px);
}

@media screen and (max-width: 768px) {
  .problem_text {
    font-size: 3.64583vw;
  }
}

.problem_text span {
  color: var(--primary);
}

/* -----------------------------------------------------
	solution
----------------------------------------------------- */
.solution {
  background: var(--gradation);
  position: relative;
}

.solution::before {
  content: "";
  display: block;
  background: var(--graybg);
  width: min(21.5vw,215px);
  height: min(8.1vw,81px);
  -webkit-clip-path: polygon(50% 100%, 100% 0, 0 0);
  clip-path: polygon(50% 100%, 100% 0, 0 0);
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

@media screen and (max-width: 768px) {
  .solution::before {
    width: 27.99479vw;
    height: 10.54688vw;
  }
}

.solution .inner {
  padding-block: min(12vw,120px) min(10vw,100px);
}

@media screen and (max-width: 768px) {
  .solution .inner {
    padding-block: 15.625vw;
  }
}

.solution .inner .section_ttl b {
  font-weight: 600;
  display: inline-block;
  background: var(--gradation2);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* -----------------------------------------------------
	select
----------------------------------------------------- */
.select_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: min(4vw,40px);
  padding-block: min(3vw,30px) 0;
  position: relative;
}

@media screen and (max-width: 768px) {
  .select_list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 5.20833vw 5.20833vw;
    padding-block: 5.20833vw 0;
  }
}

.select_item {
  width: calc(100% / 3);
  background: var(--white);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-shadow: var(--pcshadow-box-shadow);
  box-shadow: var(--pcshadow-box-shadow);
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}

@media screen and (max-width: 768px) {
  .select_item {
    width: calc(100% / 2 - 3.90625vw);
    border-radius: 1.30208vw;
  }
}

.select_item img {
  width: min(15vw,150px);
}

@media screen and (max-width: 768px) {
  .select_item img {
    width: 26.04167vw;
  }
}

.select_num {
  position: absolute;
  top: 0;
  left: 0;
  background: var(--primary);
  width: min(10.2vw,102px);
  height: min(10.2vw,102px);
  -webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  text-align: left;
  padding-left: 0.5em;
  color: var(--white);
  font-size: min(3.8vw,38px);
}

@media screen and (max-width: 768px) {
  .select_num {
    width: 13.28125vw;
    height: 13.28125vw;
    font-size: 4.94792vw;
  }
}

.select_img {
  width: 100%;
  background: var(--secondary1);
  padding-block: min(2.4vw,24px);
}

@media screen and (max-width: 768px) {
  .select_img {
    padding-block: 3.90625vw;
  }
}

.select_box {
  width: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  background: var(--graybg);
  padding: min(1.6vw,16px) min(2.4vw,24px) min(2vw,20px);
}

@media screen and (max-width: 768px) {
  .select_box {
    padding: 3.125vw 4.94792vw 3.90625vw;
  }
}

.select_text {
  text-align: left;
  font-size: min(2.4vw,24px);
}

@media screen and (max-width: 768px) {
  .select_text {
    font-size: 3.77604vw;
  }
}

/* -----------------------------------------------------
	automation
----------------------------------------------------- */
.automation {
  background: var(--secondary1);
}

.automation .inner .img_box {
  margin-block: 0 min(10vw,100px);
}

@media screen and (max-width: 768px) {
  .automation .inner .img_box {
    margin-block: 0 13.02083vw;
  }
}

/* -----------------------------------------------------
	function
----------------------------------------------------- */
.function_wrap {
  padding: min(6vw,60px) min(4.2vw,42px);
  background: var(--secondary1);
  border-radius: 8px;
  position: relative;
  margin-block: min(4vw,40px) 0;
}

@media screen and (max-width: 768px) {
  .function_wrap {
    padding: 10.41667vw 4.16667vw;
    border-radius: 1.30208vw;
    margin-block: 10.41667vw 0;
  }
}

.function_wrap:last-of-type {
  margin-block: min(10vw,100px) 0;
}

@media screen and (max-width: 768px) {
  .function_wrap:last-of-type {
    margin-block: 15.625vw 0;
  }
}

.function_title {
  position: absolute;
  top: min(-1.6vw,-16px);
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

@media screen and (max-width: 768px) {
  .function_title {
    top: -5.20833vw;
  }
}

.function_title-free {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: var(--primary);
  color: var(--white);
  border-radius: 50vh;
  padding: min(0.8vw,8px) min(4vw,40px);
}

@media screen and (max-width: 768px) {
  .function_title-free {
    padding: 1.04167vw 5.20833vw;
    font-size: 5.20833vw;
  }
}

.function_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: min(3.2vw,32px);
}

@media screen and (max-width: 768px) {
  .function_list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 3.90625vw 3.90625vw;
  }
}

.function_item {
  width: calc(100% / 3);
  padding: min(2.4vw,24px) min(2.6vw,26px) min(1.8vw,18px);
  background: var(--white);
  -webkit-box-shadow: var(--pcshadow-box-shadow);
  box-shadow: var(--pcshadow-box-shadow);
  border-radius: 8px;
}

@media screen and (max-width: 768px) {
  .function_item {
    width: calc(100% / 2 - 2.60417vw);
    padding: 2.60417vw;
    border-radius: 1.30208vw;
  }
}

.function_img {
  margin-block: 0 min(1.6vw,16px);
  padding-block: 0 min(2.4vw,24px);
  border-bottom: 2px solid var(--graybg);
}

@media screen and (max-width: 768px) {
  .function_img {
    margin-block: 0 3.125vw;
    padding-block: 0 3.125vw;
  }
}

.function_img img {
  width: min(13.7vw,137px);
}

@media screen and (max-width: 768px) {
  .function_img img {
    width: 21.09375vw;
  }
}

.function_subtitle {
  color: var(--primary);
  font-size: min(2.4vw,24px);
  margin-bottom: min(0.8vw,8px);
}

@media screen and (max-width: 768px) {
  .function_subtitle {
    font-size: 3.64583vw;
    margin-bottom: 1.82292vw;
    line-height: 1.4;
  }
}

.function_text {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .function_text {
    font-size: 2.86458vw;
  }
}

/* -----------------------------------------------------
	image
----------------------------------------------------- */
.image {
  background: var(--gradation);
}

.image .inner .section_ttl b {
  font-weight: 600;
  display: inline-block;
  background: var(--gradation2);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.image_list {
  margin-block: 0 min(10vw,100px);
}

@media screen and (max-width: 768px) {
  .image_list {
    margin-block: 0 13.02083vw;
  }
}

.image_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: var(--white);
  border-radius: 8px;
  -webkit-box-shadow: var(--pcshadow-box-shadow);
  box-shadow: var(--pcshadow-box-shadow);
  padding: min(6vw,60px) min(4vw,40px);
  gap: min(4vw,40px);
  margin-block: min(4vw,40px) 0;
}

.image_wrap:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

@media screen and (max-width: 768px) {
  .image_wrap:nth-child(even) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media screen and (max-width: 768px) {
  .image_wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 7.8125vw;
    padding: 7.8125vw 5.20833vw;
    margin-block: 5.20833vw 0;
    border-radius: 1.30208vw;
  }
}

.image_item {
  width: min(42vw,420px);
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  text-align: left;
}

@media screen and (max-width: 768px) {
  .image_item {
    width: 100%;
  }
}

.image_title {
  color: var(--primary);
  font-size: min(3vw,30px);
  border-bottom: 2px solid;
  -webkit-border-image: var(--gradation2);
  -o-border-image: var(--gradation2);
  border-image: var(--gradation2);
  border-image-slice: 1;
  margin-block: 0 min(1.6vw,16px);
  padding-block: 0 min(1.4vw,14px);
}

@media screen and (max-width: 768px) {
  .image_title {
    font-size: 5.20833vw;
    margin-block: 0 3.125vw;
    padding-block: 0 3.125vw;
  }
}

.image_check-data {
  font-size: min(2vw,20px);
  padding-inline: min(4vw,40px) 0;
  position: relative;
}

@media screen and (max-width: 768px) {
  .image_check-data {
    font-size: 4.16667vw;
    padding-inline: 6.51042vw 0;
  }
}

.image_check-data::before {
  content: "";
  display: block;
  width: min(3vw,30px);
  height: min(3vw,30px);
  background: url(../img/check.png) no-repeat left center/contain;
  position: absolute;
  top: 0.2em;
  left: 0;
}

@media screen and (max-width: 768px) {
  .image_check-data::before {
    width: 4.94792vw;
    height: 4.94792vw;
  }
}

.image_check-data + li {
  margin-block: min(1.4vw,14px) 0;
}

@media screen and (max-width: 768px) {
  .image_check-data + li {
    margin-block: 2.60417vw;
  }
}

.image_box {
  -webkit-box-shadow: var(--pcshadow-box-shadow);
  box-shadow: var(--pcshadow-box-shadow);
}

/* -----------------------------------------------------
	efficiency
----------------------------------------------------- */
.efficiency_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: min(4vw,40px);
  margin-block: 0 min(10vw,100px);
  position: relative;
}

@media screen and (max-width: 768px) {
  .efficiency_list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 5.20833vw 5.20833vw;
    margin-block: 0 13.02083vw;
  }
}

.efficiency_item {
  width: calc(100% / 3);
  background: var(--white);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border-radius: 8px;
  padding-block: min(2vw,20px);
  position: relative;
}

@media screen and (max-width: 768px) {
  .efficiency_item {
    width: calc(100% / 2 - 3.90625vw);
    padding-block: 2.60417vw;
    border-radius: 1.30208vw;
  }
}

.efficiency_item::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  padding: 2px;
  background: var(--gradation2);
  -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff));
  -webkit-mask: -webkit-linear-gradient(#fff 0 0) content-box, -webkit-linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}

.efficiency_num {
  font-size: min(3.2vw,32px);
  font-weight: 700;
  border-radius: 6px;
  background: var(--gradation2);
  color: var(--white);
  padding-inline: min(2vw,20px);
}

@media screen and (max-width: 768px) {
  .efficiency_num {
    font-size: 4.16667vw;
    border-radius: 1.30208vw;
  }
}

.efficiency_img {
  width: min(17.5vw,175px);
}

@media screen and (max-width: 768px) {
  .efficiency_img {
    width: 23.4375vw;
  }
}

.efficiency_text {
  color: var(--subtitle);
  font-size: min(2.8vw,28px);
}

@media screen and (max-width: 768px) {
  .efficiency_text {
    font-size: 3.64583vw;
  }
}

.efficiency_text-large {
  color: var(--primary);
  font-size: min(4.2vw,42px);
  font-weight: 900;
}

@media screen and (max-width: 768px) {
  .efficiency_text-large {
    font-size: 5.59896vw;
  }
}

.efficiency_text-min {
  color: var(--primary);
  font-size: min(3vw,30px);
  font-weight: 900;
}

@media screen and (max-width: 768px) {
  .efficiency_text-min {
    font-size: 3.90625vw;
  }
}
